Dist-Zilla-Plugin-CheckChangesTests

Prerequisites

Dist-Zilla-Plugin-CheckChangesTests declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Dist::Zilla::Plugin::InlineFiles0Dist-Zilla-5.029131.43
English0perl0.00
File::Find0perl0.00
File::Temp0File-Temp-0.2304131.43
Moose0Moose-2.1403134.29
Scalar::Util0Scalar-List-Utils-1.41125.71
Test::CheckChanges0Test-CheckChanges-0.14134.29
Test::More0.88Test-Simple-1.001011122.86
perl5.008perl0.00

Dist-Zilla-Plugin-CheckChangesTests declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.11ExtUtils-MakeMaker-7.04131.428571428571